html,body{font-size:16px;}

@media screen and (max-width: 1700px) {
    html,body{font-size:14px;}
}
@media screen and (max-width: 1450px) {
    html,body{font-size:12px;}
}
body,
html {
	margin: 0;
	padding: 0;
	min-width: 100rem;
	color: #333333;
	background: #f1f1f1;
	font-family: "Microsoft YaHei" !important;
}

img {
	border: none;
}

.container-fulled {
	width: 100%;
}

.container {
	width: 100rem;
	margin: 0 auto;
}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

a,
a:hover,
a:active {
	text-decoration: none;
	color: inherit;
}

p {
	margin: 0;
}

.clearfix {
	zoom: 1;
}

.clearfix:after {
	content: '';
	display: block;
	clear: both;
}

.whitespace {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.verticalMid {
	vertical-align: middle;
	display: inline-block;
}

.verticalTop {
	vertical-align: top;
	display: inline-block;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

/*头部*/
#header {
	background: url(../img/headerbg.png) repeat-x left center;
	background-size:100% 100%;
}

.header {
	padding: 1.375rem 0 1.125rem 0;
	position: relative;
}

.headerlink {
	margin-top: 1.25rem;
}

.headerlink li {
	color: #ffffff;
	float: left;
	padding: 0 1.25rem;
	border-left: 0.0625rem solid #ffffff;
}

.headerlink li:first-of-type {
	border: none;
}
.ss-div {
	width: 16.3125rem;
	height: 2.25rem;
	margin-top:0.875rem;
	background: rgba(255,255,255,0.79);
	border-radius: 0.625rem;
	overflow: hidden;
}
.ss-div .ss-btn {
	border: none;
	background: transparent url(../img/search.png) no-repeat center;
	width: 2.25rem;
	height: 2.25rem;
	color: #ffffff;
	line-height:  2.25rem;
	cursor: pointer;
	padding:0;
}
.ss-div .ss-ipt {
	padding:0;
	padding-left: 0.625rem;
	border: none;
	background: transparent;
	color: #333333;
	width: 10rem;
	height:  2.25rem;
	text-align: left;
	line-height:  2.25rem;
	border: 0;
	outline: none;
}
.ss-div .ss-ipt::-webkit-input-placeholder {
	color: #666666;
	font-size: 0.875rem;
}

/*轮播图*/
.swiper.main-swiper {
	width: 100%;
}

.main-swiper .swiper-slide img {
	width: 100%;
	display: block;
}

.main-swiper .swiper-slide p {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	box-sizing: border-box;
	background: rgba(0, 0, 0, 0.7);
	padding: 0.9375rem 1.25rem;
	color: #ffffff;
	font-size: 1.375rem;
	letter-spacing: 0.125rem;
}

.main-bullet {
	display: inline-block;
	margin: 0 0.625rem;
	width: 2.4375rem;
	height: 0.375rem;
	background: #ffffff;
	cursor: pointer;
}

.main-bullet-active {
	background: #721313;
}
.main-swiper .swiper-button-next,.main-swiper .swiper-button-prev{
	--swiper-theme-color: #ffffff;
}
.swiper-horizontal>.swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
	bottom: 1.875rem !important;
}

/*导航*/
#nav {
	position: relative;
	z-index: 1000000;
	background: #00447d;
}

.nav {
	font-size: 1rem;
}
.fNav{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.fNav li {
	color: #ffffff;
	flex:1;
	position: relative;
	text-align: center;
	transition: all 0.2s;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	
}

.fNav li a {
	display: inline-block;
	width:100%;
	padding: 1.1875rem 0;
	position: relative;
	text-align: center;
	color: #ffffff;
	transition: all 0.2s;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	border-bottom:0.25rem solid transparent;
}
.fNav>li.active>a {
	color:#58a1d8;
	border-color: #58a1d8;
}
.fNav>li:hover>a {
	
	color:#58a1d8;
	border-color: #58a1d8;
}

.fNav li:hover .sNav>li {
	height: 2.5rem;
	overflow: visible;
}

.sNav {
	position: absolute;
	left: 0;
	min-width: 100%;
}

.sNav li {
	text-align: center;
	margin: 0;
	padding: 0 0.625rem;
	min-width: 100%;
	box-sizing: border-box;
	overflow: hidden;
	height: 0;
	-webkit-transition: height 400ms ease, visibility 400ms ease;
	-moz-transition: height 400ms ease, visibility 400ms ease;
	-o-transition: height 400ms ease, visibility 400ms ease;
	transition: height 400ms ease, visibility 400ms ease;
	white-space: nowrap;
	background: #00447d;
	color: #ffffff;
	border:none;
}

.sNav li a {
	border: none;
	color: #ffffff;
	padding: 0.625rem 0;
}

.sNav>li:hover {
	background: #00447d;
}

.sNav li:hover>a {
	color: #ffffff;
}

.tNav {
	position: absolute;
	left: 100%;
	top: 0;
	min-width: 100%;
}

.tNav li {
	text-align: center;
	padding: 0 0.625rem;
	min-width: 100%;
	box-sizing: border-box;
	overflow: hidden;
	height: 0;
	-webkit-transition: height 400ms ease, visibility 400ms ease;
	-moz-transition: height 400ms ease, visibility 400ms ease;
	-o-transition: height 400ms ease, visibility 400ms ease;
	transition: height 400ms ease, visibility 400ms ease;
	white-space: nowrap;
	background: #00447d;
	color: #ffffff;
	border:none;
}

.tNav>li:hover {
	background: #00447d;
}
.tNav li a {
	color: #ffffff;
}

.tNav li:hover a {
	color: #ffffff;
}

.sNav li:hover .tNav li {
	height: 2.5rem;
	overflow: visible;
}

/*主体*/
#body {
	position: relative;
	min-height: 50rem;
}

.blog {
	padding: 0;
}

.imgtitle {
	text-align: center;
	margin-bottom: 2.5rem;
}

.title {
	font-size:1.375rem;
	border-left:0.4375rem solid #2782c4;
	padding-left:0.625rem;
	line-height:1;
}
.title span{
	font-size:1.125rem;
	color:#666666;
}

.more {
	position: absolute;
	text-decoration: underline;
	top:1.25rem;
	right:1.25rem;
	color:#333333;
}

/*正文第一部分*/
.blog1{
	padding:1.875rem 0;
}
.servicestitle{
	text-align: center;
	margin-bottom:2.5rem;
}
.servicestitle p,.servicestitle img ,.servicestitle span{
	display:inline-block;
	vertical-align: middle;
	font-size:2.625rem;
	margin:0 0.625rem;
}
.servicestitle p{
	color:#00447D;
}
.servicestitle span{
	color:#666666;
}
.servicesbox{
	float:left;
	overflow: hidden;
	display: flex;
	flex-direction: column;
	justify-content:center;
	align-items:center;
	/*width:19.875rem;*/
width:24.875rem;
	height:25.9375rem;
	background: #ffffff;
	text-align: center;
	border-left:0.0625rem solid #d9d9d9;
	position: relative;
}
.servicesbox:first-of-type{
	border:none;
}
.servicesbox img{
	width:7.5625rem;
	height:7.5625rem;
}
.servicesbox p{
	font-size:1.875rem;
	margin-top:2.8125rem;
}
.servicesbox span{
	font-size:0.75rem;
}
.serviceslist{
	position: absolute;
	top:0;
	left:-31.125rem;
	display: flex;
	flex-direction: column;
	justify-content:center;
	align-items:center;
	width:0;
	height:25.9375rem;
	background: rgba(34,91,144,0.84);
	transition: all 1s ease;	
}
.serviceslist li a{
	display: block;
	width:15rem;
	height:3.4375rem;
	border:0.0625rem solid #ffffff;
	margin:1.125rem 0;
	border-radius:1.25rem;
	font-size:1.375rem;
	color:#ffffff;
	text-align: center;
	line-height:3.4375rem;
}
.servicesmore,.servicesmore:hover{
	color:#FFFFFF;
	text-align: right;
	font-size:1.125rem;
	width:17.5rem;
	display: block;
	text-decoration: underline;
}
.servicesbox:hover .serviceslist{
	left:0;
	/*width:19.875rem;*/
width:24.875rem;
	transition: all 1s ease;	
}
/*正文第二块*/
.blog2{
	padding:1.875rem 0;
}
.number{
	display: flex;
	justify-content: space-between;
}
.numberbox{
	width:18.75rem;
	height:7.4375rem;
	color:#ffffff;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 0.9375rem;
}
.numberbox:first-of-type{
	background: #8f8ff7;
}
.numberbox:nth-of-type(2){
	background: #cdc240;
}
.numberbox:nth-of-type(3){
	background: #fd5858;
}
.numberbox:nth-of-type(4){
	background: #ffa837;
}
.numberbox:nth-of-type(5){
	background: #5479b0;
}
.numberbox img{
	height:2.5rem;
	margin-right:1.25rem;
}
.numberbox p{
	font-size:1.125rem;
}
.numberbox span{
	font-size: 1.875rem;
}
/*第三部分 */
.blog3{
	padding:1.875rem 0;
}
.blog3-2{
	width:48.125rem;
	height:27.5rem;
	box-sizing: border-box;
	padding:1.25rem;
	background: #ffffff;
	position: relative;
}
.blog3-1{
	padding:1.25rem 5.625rem;
	box-sizing: border-box;
	height:27.5rem;
	width:50rem;
	background: #ffffff;
}
.news-swiper{
	width:39.25rem;
	height:25rem;
}
.news-swiper p{
	font-size:1.125rem;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin-top:1.25rem;
}
.news-swiper img{
	width:39.25rem;
	height:19.6875rem;
}
.news-bullet {
	display: inline-block;
	margin: 0 0.375rem;
	width: 0.6875rem;
	height: 0.6875rem;
	background: #d4d4d4;
	cursor: pointer;
	border-radius: 50%;
}
.news-bullet-active {
	background: #002139;
}
.swiper-horizontal>.swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
	bottom: 0 !important;
}
.blog3-2 ul{
	margin-top:0.9375rem;
}

.blog3-2 li{
	padding:0.5625rem 0;
}
.blog3-2 li a{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	font-size:1rem;
}
.blog3-2 .date{
	width:5.625rem;
	height:3.4375rem;
	text-align: center;
	color:#Ffffff;
	border-radius: 0.375rem;
	margin-right: 1.25rem;
	overflow: hidden;
}
.blog3-2 li a>p{
	width:36.875rem;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.blog3-2 .date p{
	height:2.1875rem;
	line-height: 2.1875rem;
	font-size:1.625rem;
	background: #f1af12;
}
.blog3-2 .date span{
	display: block;
	font-size:0.75rem;
	height:1.25rem;
	line-height:1.25rem;
	background: #7e7f80;
}
/*第四部分 */
.blog4{
	padding-bottom:2.5rem;
}
.blog4-1,.blog4-2{
	position: relative;
	padding:1.25rem;
	box-sizing: border-box;
	background: #ffffff;
	height:27.5rem;
}
.blog4-1{
	width:50rem;	
}
.blog4-2{
	width:48.125rem;
}
.blog4-1 ul{
	margin-top:0.9375rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.blog4-1 ul li{
	width:22.5rem;
	padding:1.0625rem 0;
}
.blog4-1 ul li a{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.blog4-1 .date2{
	width:4.25rem;
	height:3.625rem;
	box-sizing: border-box;
	border:0.0625rem solid #003366;
	border-radius: 0.25rem;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	color:#003366;	
}
.blog4-1 .date2 p{
	font-size:1.625rem;
}
.blog4-1 .date2 span{
	font-size:0.75rem;
}
.blog4-1 .safe{
	width:15.3125rem;
}
.blog4-1 .safe p,.blog4-1 .safe span{
	display: block;
	width:15.3125rem;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin:0.3125rem 0;
}
.blog4-1 .safe p{
	font-size:1rem;
}
.blog4-1 .safe span{
	color:#908a8a;
}
.blog4-2 ul{
	height:21.25rem;
	margin-top:1.875rem;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.blog4-2 li{
	display: flex;
	justify-content: space-between;
	font-size:1rem;
}
/*第五部分 */
.blog5{
	background: #00447d;
	padding:2.8125rem 0;
	color:#ffffff;
}
.blog5 .footerlogo{
	width:17.6875rem;
	height:8.75rem;
	display: block;
	margin-right:10rem;
}
.links ul{
	width:43.75rem;
	display: flex;
	flex:4;
	flex-wrap: wrap;
	justify-content: space-between;
	
}
.links p{
	padding:0.625rem 0;
}
.links li{
	font-size:0.875rem;
	padding:0.3125rem 0;
	width:9.6875rem;
}
.erCode{
	text-align: center;
}

/*底部*/
.footer {
	background: #013560;
	text-align: center;
	padding: 1.25rem 0;
	color: #ffffff;
}
.copy{
	line-height:2;
	font-size:0.875rem;
	padding:0.5rem 0;
}

/*二级页面*/
.erBody {}

.erimg {
	width: 100%;
}

.erimg img {
	width: 100%;
}

.list-page {
	box-sizing: border-box;
	min-height: 50rem;
}

.list-left {
	background-size: 100%;
	position: relative;
	margin-top: 2.5rem;
	padding-bottom: 6.25rem;
	background: #ffffff;
}

.list-location {
	padding-left:4.25rem;
	width:20.75rem;
	box-sizing: border-box;
	height:6.875rem;
	line-height: 6.875rem;
	text-align: left;
	color: #ffffff;
	background: url(../img/locationbg.png) no-repeat  left top;
	background-size: 100% auto;
	position: relative;
}

.list-location span {
	position: relative;
	z-index: 1;
	
	color:#00447d;
	
	font-size:1.875rem;
	background: transparent;
	display: inline-block;
	vertical-align: middle;
}
.list-location img{
	display: inline-block;
	height:2.875rem;
	vertical-align: middle;
}
.list-ul li {
	width:20.75rem;

	color: #333333;
	background: #ffffff;
	box-sizing: border-box;
	text-align: left;
	margin-bottom: 0.625rem;
	font-size: 1rem;
	position: relative;
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	-webkit-transition: all 0.5s;
}
.list-ul li a {

	height: 3.75rem;
	line-height: 3.75rem;
	display: block;
padding-left:4.25rem;
box-sizing: border-box;
}

.list-ul li.active>a {
	background: #3067c1;
	color: #ffffff;
}

.list-ul .leftSec {
	display: none;
	padding: 0.625rem 0;
}

.list-ul li.active .leftSec {
	display: block;
}

.list-ul .leftSec a {
	color: #515151;
	height: 1.875rem;
	line-height: 1.875rem;
	font-weight: normal;
	padding: 0 50.3125rem;
	border: none;
	
}

.list-right {
	width: 78.125rem;
	background: #ffffff;
	margin: 2.5rem 0;
	border-top:0.25rem solid #1266ac;
	box-sizing: border-box;
}
.list-right ul{
 margin-top:3rem;
}
.only-listPage {
	width: 100rem;
	background: #ffffff;
	margin: 2.5rem 0;
	box-sizing: border-box;
}

.only-list li {
	overflow: hidden;
	padding: 0.625rem 2.5rem;
}

.only-list li span {
	float: right;
}

.only-list li a {
	display: block;
	width: 62.5rem;
	float: left;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.only-list1 li {
	overflow: hidden;
	padding: 0.625rem 2.5rem;
}

.only-list1 li span {
	float: right;
}

.only-list1 li a {
	display: block;
	width: 43.75rem;
	float: left;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.right-title {
	color: #999999;
	font-size: 0.875rem;
	border-left:0.1875rem solid #a2a1a0;
	padding:0 1.25rem;
	margin: 1.25rem 1.875rem;
}
.right-title span {
	color: #333333;
}

.right-list li {
	padding: 2.5rem 1.875rem;
	border-bottom: 0.0625rem solid #ebe8e8;
}

.right-list .date {
	width: 5rem;
	height: 5rem;
	border-radius: 50%;
	background: #f0eeee;
	text-align: center;
	display: inline-block;
	vertical-align: middle;
}

.right-list .date P {
	padding-top: 0.9375rem;
	font-size: 1.25rem;
}

.right-list .date span {
	font-size: 0.75rem;
	color: #999999;
}

.right-list .news {
	font-size: 1rem;
	width: 43.75rem;
	margin-left: 1.25rem;
	display: inline-block;
	vertical-align: middle;
}

.right-list .news span {
	color: #999999;
	display: block;
	margin: 0.625rem 0;
}

.fanye {
	margin: 2.5rem 0;
	text-align: center;
}

.right-jjy {
	padding: 1.875rem 2.5rem;
}

.content-page {
	padding: 2.5rem 6.25rem;
	margin: 1.25rem auto;
	box-sizing: border-box;
	background: #ffffff;
}

.content {
	padding: 1.875rem;
}